package com.rjconsultores.ventaboletos.web.utilerias.menu.item.impressaofiscal;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuAliquotaECF  extends DefaultItemMenuSistema {
	public ItemMenuAliquotaECF() {
			super("indexController.mniAliquotaECF.label");
		}
	
		@Override
		public String getClaveMenu() {
			return "COM.RJCONSULTORES.ADMINISTRACION.GUI.IMPRESSAOFISCAL.MENU.ALIQUOTAECF";
		}
	
		@Override
		public void ejecutar() {
			PantallaUtileria.openWindow("/gui/impressaofiscal/busquedaAliquotaECF.zul",
	                Labels.getLabel("busquedaAliquotaECFController.window.title"),
					getArgs() ,desktop);
		}
}

